apiVersion: v1
kind: Service
metadata:
  name: minio
  namespace: minio-tenant
  labels:
    app: minio
spec:
  type: ClusterIP
  selector:
    v1.min.io/tenant: panic-minio
  ports:
    - name: http
      port: 9000
      targetPort: 9000
      protocol: TCP